Results 1 to 2 of 2

Thread: yacc and lex tool reg

Hybrid View

  1. #1
    mbr8128 NNTP User

    Default yacc and lex tool reg

    hi,
    iam using opensuice11.0 as operating system.how can i run yacc and lex tools.
    please send me what are the required softwares i have to download
    to execute programs

  2. #2
    Join Date
    Jan 2009
    Location
    Switzerland
    Posts
    1,529

    Default Re: yacc and lex tool reg

    Hi, and welcome to this forum

    Using yast please install the 'bison' and 'flex' packages. That should do the trick. These packages are in the following repository: Index of /distribution/11.0/repo/oss/suse

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •